 <div class="quizz-group">
    <label class="quizz-label">@query</label>
    <div class="quizz-input-line">
        <div class="quizz-input-text"><input type="text"></div>
        <div class="quizz-input-icon"><i class="icon" aria-hidden="true"></i></div>
    </div>
</div>
